BODY
{
	FONT-FAMILY: Arial;
    FONT-SIZE: 12px
}
.MENUROW
{
    COLOR: #002366;
    CURSOR: hand;
    FONT-FAMILY: Arial;
    FONT-SIZE: 12px
}
.A1
{
    COLOR: #0057ac;
    CURSOR: hand;
    FONT-FAMILY: Arial;
    FONT-SIZE: 11px;
    TEXT-DECORATION: underline;
    TEXT-INDENT: 0pt
}
A.A2
{
    COLOR: #0057ac;
    FONT-FAMILY: Arial;
    FONT-SIZE: 12px;
    FONT-WEIGHT: bold
}
TD.UPDATER_TABLE_TITLE_COL
{
    BACKGROUND-COLOR: #00549a;
    COLOR: white;
    CURSOR: hand;
    FONT-FAMILY: Arial;
    FONT-SIZE: 10pt;
    TEXT-ALIGN: center
}
TD.UPDATER_TABLE_COL
{
    BACKGROUND-COLOR: #ffffff;
    FONT-FAMILY: Arial;
    FONT-SIZE: 10pt
}
TD.UPDATER_TABLE_TITLE_COL_CHOOSEN
{
    BACKGROUND-COLOR: #0071bd;
    COLOR: #ffffff;
    CURSOR: hand;
    FONT-FAMILY: Arial;
    FONT-SIZE: 10pt;
    TEXT-ALIGN: center
}
TD.UPDATER_LABEL
{
    COLOR: black;
    FONT-FAMILY: Arial;
    FONT-SIZE: 10pt;
    FONT-WEIGHT: bold
}
.BIGMENUROW
{
    COLOR: #002366;
    CURSOR: hand;
    FONT-FAMILY: Arial;
    FONT-SIZE: 12px
}
